body.player-9.player-position-top {
    padding-top: 61px !important;
}
body.player-9.player-position-bottom #wrapper {
    padding-bottom: 191px !important;
}
body.player-9.player-position-bottom #footer {
    bottom: 61px !important;
}
body.player-9.player-position-top.theme-2 .theme-container.container-position-header .module.module-menu:first-child .module-body {
    top: 55px;
}
#nprogress .spinner {
    height: 55px;
    width: 55px;
    line-height: 55px;
}
#nprogress .spinner-icon {
    margin: 18px auto 0 auto;
}
.rf-player.player-9 {
    height: 55px;
}
.rf-player.player-9,
.rf-player.player-9 .mobile-apps-store {
    background: #e9eff2;
}
.rf-player.player-9 .rf-padding-control {
    padding-left: 147px;
}
.rf-player.player-9 .rf-playing-now {
    color: #000;
    font-size: 12px;
    height: 55px;
    line-height: 55px;
}
.rf-player.player-9 .rf-twitter {
    left: 116px;
    top: 16px;
}
.rf-player.player-9 .rf-facebook {
    left: 90px;
    top: 16px;
}
.rf-player.player-9 .rf-player-container {
    width: 85px;
    height: 55px;
}
.rf-player.player-9.center-controls .rf-player-container {
    margin-left: -42px;
}
.rf-player.player-9 .rf-player-container .rf-player-background {
    position: absolute;
    top: 0;
    left: 0;
    width: 85px;
    z-index: 0;
    background-image: url("img/background.png");
}

.rf-player.player-9 .rf-player-container .rf-player-play-pause {
	position: absolute;
	top: 0;
	left: 0;
	width: 35px;
	cursor: pointer;
	visibility: hidden;
	z-index: 0;
}
.rf-player.player-9 .rf-player-container .rf-player-play { background-image: url("img/playButton.png"); }
.rf-player.player-9 .rf-player-container .rf-player-play:hover { background-image: url("img/playButtonOver.png"); }
.rf-player.player-9 .rf-player-container .rf-player-pause { background-image: url("img/pauseButton.png"); }
.rf-player.player-9 .rf-player-container .rf-player-pause:hover { background-image: url("img/pauseButtonOver.png"); }
.rf-player.player-9 .rf-player-container .rf-player-play-pause.active { visibility: visible; z-index: 10; }

.rf-player.player-9 .rf-player-container .rf-player-volume {
	position: absolute;
	top: 0;
	left: 41px;
}
.rf-player.player-9 .rf-player-container .rf-player-volume-background {
	width: 39px;
	z-index: 1;
	background-image: url("img/volumeSliderRail.png");
}
.rf-player.player-9 .rf-player-container .rf-player-volume-meter {
	z-index: 2;
	background-image: url("img/volumeSliderProgress.png");
} 
.rf-player.player-9 .rf-player-container .rf-player-volume-area {
	width: 39px;
	z-index: 3;
	cursor: pointer;
}

.rf-player.player-9 .rf-player-cast {
    left: 90px;
}
.rf-player.player-9.player-castable .rf-padding-control {
    padding-left: 169px;
}
.rf-player.player-9.player-castable .rf-facebook {
    left: 112px;
}
.rf-player.player-9.player-castable .rf-twitter {
    left: 138px;
}
